Subject: RE: Important Question - Please Answer (Parking)
From: [email-masked]
To: [email-masked]
Date: Thu, 11 Oct 2001 08:50:43 -0700 (PDT)

I will get it this afternoon thanks

 -----Original Message-----
From: 	Vuittonet, Laura  
Sent:	Thursday, October 11, 2001 10:29 AM
To:	Zipper, Andy; Maggi, Mike
Cc:	Rangel, Ina
Subject:	FW: Important Question - Please Answer (Parking)

Andy & Mike,

If you bring in your parking cards, you can get a parking spot in the new garage.  They have space available for you.  You have to give them your current card, in order to get your new card.  Please let me know if you would like to bring your current card this afternoon, or if you just want to bring it in the morning.  Someone can go down to the Parking & Transportation office on the 3rd floor and exchange it for you.

Thanks,
Laura

 -----Original Message-----
From: 	Shepperd, Tammy R.  
Sent:	Thursday, October 11, 2001 10:01 AM
To:	Vuittonet, Laura
Cc:	Rangel, Ina
Subject:	FW: Important Question - Please Answer

Luara, in Ina's absence can you handle this?

Thanks,
Tammy

 -----Original Message-----
From: 	Allen, Louis  
Sent:	Wednesday, October 10, 2001 6:23 PM
To:	Rangel, Ina
Cc:	Woods, Steve; Shepperd, Tammy R.; Lopez, Raquel; Hamilton, Deshonda
Subject:	RE: Important Question - Please Answer

Ina, fyi

1.) Andrew Zipper was offered a space on Monday, August 6,2001 at 10:54 a.m.. But never replied to the e-mail.

2.) Mike Maggi was offered a space on May 18,2001 at 2:52 pm.. But never replied.

I do have two spaces available in the new garage for Mr. Maggi and Mr. Zipper. In exchange, please have them return the other parking card to the Parking & Transportation desk located on the 3rd floor.

Thanks,Louis

 -----Original Message-----
From: 	Rangel, Ina  
Sent:	Wednesday, October 10, 2001 5:22 PM
To:	Allen, Louis
Cc:	Woods, Steve; Shepperd, Tammy R.
Subject:	Important Question - Please Answer

Louis,

We are moving on to the 6th floor Trading area in the new building.  I have two financial traders under John Arnold who would like a spot in the garage (not reserved) and have not been offered that choice as of yet.  One is currently in the Allen Center and one is in the Clay Garage.  Please help me out on this if at all possible.  I would really like to make their day.

Their names are Mike Maggi and Andy Zipper.

Many thanks, 

Ina Rangel